IEEE80211_START_TX_B(9)

NAME
ieee80211_start_tx_ba_cb_irqsafe - low level driver ready to aggregate.

SYNOPSIS

void ieee80211_start_tx_ba_cb_irqsafe(struct ieee80211_vif * vif, const u8 * ra, u16 tid);

ARGUMENTS

vif
    struct ieee80211_vif pointer from the add_interface callback

ra
    receiver address of the BA session recipient.

tid
    the TID to BA on.

DESCRIPTION

This function must be called by low level driver once it has finished with preparations for the BA session. It can be called from any context.

AUTHOR

Johannes Berg <johannes@sipsolutions.net>
    Author.

COPYRIGHT